@charset "utf-8";
.a1:link {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
	
}
.a1:visited {
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.a1:hover {
	font-size: 12px;
	color: #CC0000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.a1:active {
	font-size: 12px;
	color: #002DCD;
	text-decoration: none;
	
}
.a2:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.a2:visited {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.a2:hover {
	font-size: 12px;
	color: #FBAC00;
	text-decoration: none;
}

.a2:active {
	font-size: 12px;
	color: #FCAD00;
	text-decoration: none;
}
.a3:link {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.a3:hover {
	color: #19098D;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.a4:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a4:hover {
	font-size: 12px;
	color: #19098D;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a4:active {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a5:link {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a5:visited {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a5:hover {
	font-size: 12px;
	color:#99EFF9;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a5:active {
	font-size: 12px;
	color: #99EFF9;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}
.a6:link {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.a6:visited {
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.a6:hover {
	font-size: 14px;
	color: #003399;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.a6:active {
	font-size: 14px;
	color: #19098D;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.a7:link {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.a7:visited {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}
.a7:hover {
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
.a7:active {
	font-size: 14px;
	color: #002DCD;
	text-decoration: none;
	font-weight: bold;
}
